{
  "outfit_id": "glitterpantsbustierill",
  "outfit_name": "Glitterpantsbustierill",
  "wardrobe": {
    "base": "",
    "head": "",
    "upper_body": "bustier",
    "lower_body": "pants",
    "hands": "",
    "feet": "",
    "additional": "glitter"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/GlitterPantsBustierILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "glitter, pants, bustier",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Casual",
    "nsfw": false
  },
  "prompt": "bustier, pants, clothing_glitter, shiny_clothes, sequins, sparkly"
}